using System.Collections.Generic;
using UnityEngine;

public class MapManager : MonoBehaviour
{
    public static List<NavPoint> navPoints { get; private set; }
    private void Start()
    {
        navPoints = new List<NavPoint>();
        var navPointsGameObj = GameObject.FindGameObjectsWithTag("Point");
        foreach (var gameobj in navPointsGameObj)
        {
            Debug.Log("  a  ");
            navPoints.Add(gameobj.GetComponent<NavPoint>());
        }
    }
}
